<html>
	<head>
		<title> Contact Form</title>
	</head>

	<h1>Zuitt IT Solutions</h1>

	<h2>Products Offered</h2>

	<table border="1" cellpadding="5" cellspacing="5">
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
		<tr>
			<td>Basic</td>
			<td>₱ 500.00</td>
			<td>Package includes family functional website with desired specifications.</td>
		</tr>
		<tr>
			<td>Premium</td>
			<td>₱1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
		</tr>
		<tr>
			<td colspan="3">
				<center>Additional features after initial project scopeare not included in these packages.</center>
			</td>
		</tr>
	</table>


<h2> Additional Features</h2>

	<table border="1" cellpadding="5" cellspacing="5">
		<tr>
			<th>Feature</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
		<tr>
			<td>Contact Form and Inquiry Management</td>
			<td>₱ 1000.00</td>
			<td> Working contact form and costumer inquiry management using emails and chat platform.</td>
		</tr>
		<tr>
			<td>Product/Services Management</td>
			<td>₱ 1000.00</td>
			<td>User interface for managinf product/services like adding, editing and deleting.</td>
		</tr>
		<tr>
			<td>Catalog/Products Page with Checkout</td>
			<td>₱ 2000.00</td>
			<td>Products information page with cart checkout for user orders.</td>
		</tr>
		<tr>
			<td colspan="3">
				<center>
				 	<strong> Modifications on default features are accepted upon negotiation</strong>
				</center>
			</td>
		</tr>
	</table>

<h2>Contact Form</h2>


First Name:<br>
<input type="text" name="fname"><br>

Last Name:<br>
<input type="text" name="fname"><br>

Email:<br>
<input type="text" name="fname"><br>

Contact Number:<br>
<input type="text" name="fname"><br>

Service Type: <br>
  			<select name="servicetype">
  				<option value="FrontEndProgamming">Front End Progamming</option> 
  			</select> <br>

  			Preferred Contact: <br>
  			<input type="checkbox" name="email" value="email">Email</input><br>
  			<input type="checkbox" name="phone" value="phone">Phone</input><br>

  			Package: <br>
  			<input type="radio" name="Basic">Basic</input> <br>
  			<input type="radio" name="Premium">Premium</input> <br>

  			Message: <br>
  			<textarea rows="6" cols="30" name="description"></textarea>
  		</form>

<br>
  		<button>Send Inquiry</button><br>

  		<button type="reset">Reset</button>
</body>
</html>



  		




 